Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1570845 - [3.7] cluster registries have unnecessary environment values
Summary: [3.7] cluster registries have unnecessary environment values
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 3.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.7.z
Assignee: Alexey Gladkov
QA Contact: Dongbo Yan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-23 14:11 UTC by Alexey Gladkov
Modified: 2018-06-07 08:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1565736
Environment:
Last Closed: 2018-06-07 08:40:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1798 0 None None None 2018-06-07 08:41:31 UTC

Comment 3 Dongbo Yan 2018-05-31 02:18:09 UTC
Test with openshift-ansible-3.7.51-1.git.0.f9b681c.el7.noarch , failed to upgrade, blocked by bz1583151

Comment 4 Dongbo Yan 2018-06-04 06:56:03 UTC
Verified
openshift-ansible-3.7.52-1.git.0.3fddee4.el7.noarch

could build successfully after upgraded cluster to 3.7, registry has no unnecessary env vars

Comment 6 errata-xmlrpc 2018-06-07 08:40:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1798


Note You need to log in before you can comment on or make changes to this bug.